Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Defines

# ext/tk/tkutil/extconf.h File Reference

Go to the source code of this file.

## Defines
#define | HAVE_RB_OBJ_INSTANCE_EXEC 1
#define | HAVE_RB_OBJ_UNTRUST 1
#define | HAVE_RB_OBJ_TAINT 1
#define | HAVE_RB_SYM_TO_S 1
#define | HAVE_STRNDUP 1

## Define Documentation

#define HAVE_RB_OBJ_INSTANCE_EXEC 1

Definition at line 3 of file extconf.h.

#define HAVE_RB_OBJ_TAINT 1

Definition at line 5 of file extconf.h.

#define HAVE_RB_OBJ_UNTRUST 1

Definition at line 4 of file extconf.h.

#define HAVE_RB_SYM_TO_S 1

Definition at line 6 of file extconf.h.

#define HAVE_STRNDUP 1

Definition at line 7 of file extconf.h.